import type { DatePickerTruncationUnit, RelativeDatePickerValue } from "../../../../../../querying/filters/types";
export declare function setUnit(value: RelativeDatePickerValue, unit: DatePickerTruncationUnit): RelativeDatePickerValue;
export declare function setDefaultOffset(value: RelativeDatePickerValue): RelativeDatePickerValue;
export declare function getIncludeCurrent(value: RelativeDatePickerValue): boolean;
export declare function getIncludeCurrentLabel(unit: DatePickerTruncationUnit): string;
export declare function setIncludeCurrent(value: RelativeDatePickerValue, includeCurrent: boolean): RelativeDatePickerValue;
